/**
 * Thank You page
**/

.buyer-list-container {
    margin: 0 0 20px;
    border: 1px solid #549c38;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    padding: 2px;
    width: 963px;
    box-shadow: 5px 5px 10px #DDDDDD;
    -webkit-box-shadow: 5px 5px 10px #DDDDDD;
    -moz-box-shadow: 5px 5px 10px #DDDDDD;
}

.buyer-list-container table {
    font-size: 10pt;
    border-spacing: 0;
    border-style: none;
    width:100%;
    margin: 0;
    padding: 0;
}

.buyer-list-container table th {
    background-color: #D2F3AD;
    border: medium none;
    font-size: 19px;
    text-align: center;
    padding: 5px 0;
}

.buyer-list-container table td {
    padding: 5px;
    vertical-align: middle;
    text-align: center;
}

.buyer-list-container table tr:nth-child(even) td {
	background: #E9FFDF;
}

a.btn-single {
    background: url("/sites/all/themes/lumina/css/gfx/bg-btn.png") repeat-x scroll 0 -46px #75C912;
    border: 1px solid #4AB113;
    box-shadow: 0 0 2px 1px #9E9E9E;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 28px;
    margin: 10px 0;
    padding: 5px 10px 0;
    text-shadow: 1px 1px 1px #4D8A0C;
    text-transform: none;
    width: 230px;
}

a.btn-single:hover {
    color: #f5f5f5;
}

.buyer-list-container .phone,
.buyer-list-container .name a,
.buyer-list-container .url a {
	text-align: center;
}

.thank-you-page ul {
    clear: both;
	margin: 0 15px;
}